hbase-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Andrew Purtell <apurt...@yahoo.com>
Subject Re: Can we install hbase_0.2.1 on hadoop-0.19.0 ?
Date Mon, 15 Dec 2008 12:58:14 GMT
> From: Thibaut_ <tbritz@blue.lu>
> Subject: Re: Can we install hbase_0.2.1 on hadoop-0.19.0 ?
> To: hbase-user@hadoop.apache.org
> Date: Sunday, December 14, 2008, 12:15 PM
>
> Hi Andy,
> could you please sent me the jar you built for hadoop 0.19.
> I tried using the version from the trunk, but it keeps
> crashing on me.

Hi Thibaut,

If you would like to run HBase trunk on Hadoop 0.18, you
should check out from this branch and build it:

http://svn.apache.org/repos/asf/hadoop/hbase/branches/0.19_on_hadoop_0.18

I maintain this branch. It is up to date.

   - Andy



      

Mime
View raw message